<!DOCTYPE html>
<html lang="en">




<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <!-- page title (site.title if page.title doesn't exist) -->
  <title>W17. Applications and implications </title>

  <!-- site description (appears in Google etc.) or page.excerpt if defined -->
  <meta name="Comuputer" content="Aenean lacinia bibendum nulla sed consectetur. Etiam porta sem malesuada magna mollis euismod. Donec ullamcorper nulla non metus auctor fringilla. Vivamus sa...">

  <!-- import our stylesheet -->
  <link href="subpage.css" rel="stylesheet" type="text/css">





  <!-- load favicon -->
  <link rel="shortcut icon" type="image/png" href="/mdef-jekyll-starter/images/favicon.png" />


  <!-- canonical URLs for better SEO -->
  <link rel="
    canonical" href="http://localhost:4000/mdef-jekyll-starter/reflections/biology-zero/">
  <link rel="alternate" type="application/rss+xml" title="MDEF Jekyll starter" href="/mdef-jekyll-starter/feed.xml">
<!-- load css sytle sheet -->

<title> Appliations and implications </title>
  <link href="style.css" rel="stylesheet" type="text/css">

</head>

<body>

<div class="container">
  <header class="header" role="banner">


        <div class="row" style="text-align:center;">

        <ul class="main-nav">


                    <li><a href="https://mdef.gitlab.io/adriana.tamargo/"> MDEF </a></li>
          <li><a href="https://mdef.gitlab.io/adriana.tamargo/Reflections.html"> First term </a></li>
          <li><a href="https://mdef.gitlab.io/adriana.tamargo/Secondterm.html"> Second term </a></li>
          <li class="active"><a href="https://mdef.gitlab.io/adriana.tamargo/FabAcademy.html"> Fab Academy </a></li>
          <li><a href="https://mdef.gitlab.io/adriana.tamargo/Finalproject.html"> Final project </a></li>
          <li><a href="https://mdef.gitlab.io/adriana.tamargo/Aboutme.html"> About me </a></li>
          <li> <h5> adriana.tamargo@iaac.net </h5> </li>
                </ul>

    </div>


  </header>

  <main class="page-content" aria-label="Content">
    <div class="wrapper">
    <h1 id="subheading-2">W17. Applications and implications</h1>

<p>The assignment of the week is to propose a final project masterpiece that integrates the range of units covered, answering the questions below. In our case, as a student of the Master in Design for Emergent Futures (IAAC), the project consists of the final project of the master, where we are expected to propose an intervention rather than a solution to a problem. </p>


<h2 id="subheading-2"> What is the scope of my project? </h2>

<p>


</p>

<h2 id="subheading-2"> What is the scope of my project? </h2>

<p>

My thesis explores the idea of creating alternative micro narratives that challenge the macro narratives of separation, individuation, and hyper-competition. I believe we live in an era of disconnection, disconnected from ourselves, disconnected from others and of course, from our environment, and that those disconnections won’t let us creating sustainable futures.
</p>

<p> The context of my intervention is placed on the education system because I experienced myself and trough experiences of people near me, how rooted the macro narrative is in within this context and how harmful it can be. Bullying augmented 240% in the last two years according to ANAR foundation and suicide is the third leading cause of death in the age group between 15 to 29 years, surpassed only by external causes of death and tumors according to the National Institute of Statistics. </p>

<p> I want to clarify that I don’t think education happens only within institutions such as schools or families. I believe it happens everywhere in our daily lives as a layer that covers everything. The TV programs we see, the advertisements we are bombed with everyday, the conversations we hear, the lyrics of the songs we like, the images we see at streets… Society is educating us trough all of these channels, not just trough formal teaching.  Therefore, the intervention can be placed also out of the formal education system. </p>


</p>

<h2 id="subheading-2"> What is the scope of my project? </h2>

<p>
I propose nomadic spaces to unlearn. They are nomadic because they are temporary and give schools an opportunity to start making little bottom-up changes. They aim to be a tool for creating micro narratives of empathy, connection and togetherness. They aim to be a tool for teachers and students to create the narratives they want to live in, rather than being passive consumers of them. 
</p>

<p> How does it work? </p>

<p> Nomadic Unlearning Spaces (nus, the title of the project still under construction) consists in three main tools.  A platform where you can download the plans to build your own nus, a collection of spaces for inspiration and a board-game to co-create your own nus. Projecting the intervention to the future, this platform could be a catalogue of unlearning spaces that can be easily replicated. For example, let’s say that Pablo is a primary teacher of Barcelona that want to work on the connection between ourselves and the environment. He is very engaged in sustainability and inclusive pedagogies and would love to create a space where his students learn by doing how to grow plants that nurture their environment. Let’s say Pablo hears about the project and opens the platform. There he search for “gardening” and he found one unlearning space that a teacher in Pamplona has created to start his own school garden. He downloads the plans and start building this space with the help of a maker space from the neighborhood. </p>

<p> Everyone that creates or replicates a nus is super encouraged to upload their nus to the platform so others can replicate or get inspired. On the diagram below you can see how the service works.Theses spaces are meant to be created through digital fabrication tools so they can be easily replicated by others. The structure of the space will be made by rectangular woods, 3d printed joints and fabric. For the final exhibition of the master I will create a nus to explain the intervention. The idea is that whoever wants to replicate this space can download the plans and instructions from the website to replicate it.
</p>

<h2 id="subheading-2"> What has done beforehand? </h2>

<p>
A lot of amazing work has been done within the educational environment. Here I list the state of the art relating to my project, which is placed on the intersection between learning and co-creating narratives:</p>

<p> Fablabkids: An in-house project that empowers the development of intelligence, creativity and imagination of children and young people and democratizing digital fabrication knowledge. </p>

<p> I promise school: A service model of schooling that focuses on whole child development, rigorous inquiry-based, academics, social emotional supports and trauma informed practices.</p>

<p> La Rotjllana project: A Barcelona based project with the aim to Improve the quality of life of the community trough projects of non-formal education, to prevent social exclusion and to provide opportunities for children and youth. </p>

<p> Micro utopias: A conceptual project that creates the infrastructure to co-create micro utopias within a city.
Nomadic furniture, 1970: The influential books by James Hennessey & Victor Papanek who proposed a bold revolution in furniture design philosophy — what would furniture look like if design re-centered its values on what humans really need, raising the value of the footprint of each element used through efficient and multi-use. </p>

<p> Estonoesunsolar: A Zaragoza based project that co-create alternative uses of abandoned places with the neighbors. I went to a conference from them and the neighbors called them “the dream makers”. </p>


<h2 id="subheading-2"> What materials and components will be required? (where they come from? what it is the cost?)</h2>

<p> Materials for the structure: </p>

<img src="https://mdef.gitlab.io/adriana.tamargo/materialsandsuppliers1.jpg" width="600">

<p> Materials for the objects: </p>

<img src="https://mdef.gitlab.io/adriana.tamargo/materialsandsuppliers2.jpg" width="600">

<h2> What parts and systems will be made ? what processes used? </h2>

<p> CAD, 3D printing, Laser-cutting, Web programming. </p>

<h2> What tasks need to be completed? what questions need to be answered? </h2>

<p> The main question I’m reflecting on is how can we collectively create micro narratives that unite rather than separate. A proposal for testing this idea is the intervention of co-designing unlearning spaces. For that, I need to make one example of what an unlearning space can be and the objects you could find inside. The questions that would need to be answered are, would people engage in the project? Could it be outsourced to schools or whoever want to use it? Can it be a way of broadening our imaginary of education? Which obstacles can appear that I’m not aware of? </p>

<h2> How will it be evaluated? </h2>

<p> I’m planning to set up the installation on the education faculty of the University of Barcelona (Vall d’bron) in order to test with future teachers the intervention and gather their feedback an ideas. The intervention can be tested as well at the final exhibition by all the visitors as I want to add a part for receiving feedback. </p>


</div>

    </div>

  </div>



</article>
    </div>
  </main>

  <footer class="footer">

  <div class="row" style="text-align: center;">

      <ul class="main-nav">
        <li><a href="https://mdef.gitlab.io/adriana.tamargo/Computercontrolledcutting.html"> Previous post </a></li>
        <li><a href="https://mdef.gitlab.io/adriana.tamargo/3dprinting.html"> Next post </a></li>
        <li><h5>adriana.tamargo@iaac.net</h5></li>

    </div>

  </div>

    <div class="row" style="text-align: left;">

  </div>

</footer>

</body>

</html>
